
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "GothamBold";
                src: url('../fonts/GothamBold.woff') format('woff'),
        url('../fonts/GothamBold.woff2') format('woff2'),
        url('../fonts/GothamBold.eot'),
        url('../fonts/GothamBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GothamBold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 


background: linear-gradient(45deg, #ffe0df 0.000%, #ffe8db 5.000%, #ffefd7 10.000%, #fff6d4 15.000%, #fffcd1 20.000%, #ffffd0 25.000%, #ffffce 30.000%, #ffffce 35.000%, #ffffce 40.000%, #ffffcf 45.000%, #ffffd1 50.000%, #ffffd4 55.000%, #ffffd7 60.000%, #fffcdb 65.000%, #fcf7df 70.000%, #f3f0e4 75.000%, #ebe9e9 80.000%, #e3e1ef 85.000%, #dcd8f4 90.000%, #d4cffa 95.000%, #cec6ff 100.000%);

	 	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace"; 
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900;
	  	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900;
	  	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", "monospace";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.swifhaustelltlocksmit-padding_around3 {
	padding:1vh 2vw; 
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.swifhaustelltlocksmit-logo h1{font-size: 30px;   font-family: "GothamBold", Verdana, sans-serif; 
	 color:#000; text-shadow: 2px 2px 3px #f4e3fc; width: 500px; padding: 15px; margin: 5px auto; border-radius: 5px;
background: linear-gradient(90deg, #d9b3e2 0.000%, #d2a4e3 8.333%, #ca94e2 16.667%, #c183e1 25.000%, #b673de 33.333%, #aa63da 41.667%, #9d54d5 50.000%, #9047ce 58.333%, #833cc7 66.667%, #7533bf 75.000%, #692eb7 83.333%, #5d2bae 91.667%, #522ca4 100.000%);	}
.swifhaustelltlocksmit-logo  p{font-size: 15px; color:#14110a}


/* --------------------------------------
   (white)
   -------------------------------------- */

.swifhaustelltlocksmit_contentbg1{
background: linear-gradient(315deg, #ffffff 0.000%, #ffffff 20.000%, #f1ebff 40.000%, #d9d2ff 60.000%, #bfb6fc 80.000%, #a198f1 100.000%);padding-bottom: 60px; padding-top: 60px; }

.swifhaustelltlocksmit_contentbg a:hover{colro:#000; text-decoration: underline}
.swifhaustelltlocksmit_contentbg a{color:#111;  font-weight: bold}

.swifhaustelltlocksmit_contentbg h1, .swifhaustelltlocksmit_contentbge h2, .swifhaustelltlocksmit_contentbg h3, .swifhaustelltlocksmit_contentbg h4, .swifhaustelltlocksmit_contentbg h5 {color:#111; margin-bottom: 20px;}
.swifhaustelltlocksmit_contentbg p{color:#111; margin-top: 10px}
.swifhaustelltlocksmit_contentbg ul, .swifhaustelltlocksmit_contentbg li{color:#111;}
.swifhaustelltlocksmit_contentbg ul{ margin-left:30px; }
.swifhaustelltlocksmit_contentbg li{list-style:square;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.swifhaustelltlocksmit-dark h1, .swifhaustelltlocksmit-dark h2, .swifhaustelltlocksmit-dark h3, .swifhaustelltlocksmit-dark h4, .swifhaustelltlocksmit-dark h5, .swifhaustelltlocksmit-dark h6 {color:#111; letter-spacing: 1px;}
.swifhaustelltlocksmit-dark {padding-top: 60px; padding-bottom: 60px;}
.swifhaustelltlocksmit-dark a:hover { color:#111;
	text-decoration: underline; }
.swifhaustelltlocksmit-dark p, .swifhaustelltlocksmit-dark ul, .swifhaustelltlocksmit-dark li{color:#111;}
.swifhaustelltlocksmit-dark a{color:#111;  font-weight: bold}
.swifhaustelltlocksmit-dark p{color:#111; margin-top: 10px;  margin-bottom: 10px;}
.swifhaustelltlocksmit-dark ul, .swifhaustelltlocksmit-dark li{color:#111}
.swifhaustelltlocksmit-dark ul{ margin-left:30px; }
.swifhaustelltlocksmit-dark li{list-style:circle;}
.swifhaustelltlocksmitcontectbox{background: conic-gradient(from 45deg, #fffffc 0.000deg, #ffffef 60.000deg, #ffffe4 120.000deg, #fff1e0 180.000deg, #f2e3e4 240.000deg, #e5dcee 300.000deg, #e0defb 360.000deg); padding: 40px;  border-radius: 40px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; }
.swifhaustelltlocksmitcontectbox2{

background: linear-gradient(45deg, #ffe0df 0.000%, #ffe8db 5.000%, #ffefd7 10.000%, #fff6d4 15.000%, #fffcd1 20.000%, #ffffd0 25.000%, #ffffce 30.000%, #ffffce 35.000%, #ffffce 40.000%, #ffffcf 45.000%, #ffffd1 50.000%, #ffffd4 55.000%, #ffffd7 60.000%, #fffcdb 65.000%, #fcf7df 70.000%, #f3f0e4 75.000%, #ebe9e9 80.000%, #e3e1ef 85.000%, #dcd8f4 90.000%, #d4cffa 95.000%, #cec6ff 100.000%); padding: 40px;border-radius: 40px;  border:1px solid rgba(255, 255, 255, 0.3)}
.swifhaustelltlocksmitcontectboxpadd{padding: 10px;}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.swifhaustelltlocksmit-footerrightbg { color: #111;  padding:20px; text-align: center; background: #dedbfc  }

.swifhaustelltlocksmit-copyright {color:#111}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	.swifhaustelltlocksmit-logo h1{width:400px}
.navbar-inverse{ margin-bottom: 0; margin-top: 0;
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background:#5b2bac!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.swifhaustelltlocksmit-logo h1{font-size: 22px;}
	.swifhaustelltlocksmit-dark li, .swifhaustelltlocksmit_contentbg li{width: auto; margin: 10px auto; float: none}
	.swifhaustelltlocksmit_contentbg ul {margin-left: 0px}
	.swifhaustelltlocksmit-dark ul {margin-left: 0px}
	
	.swifhaustelltlocksmitcontectbox2, .swifhaustelltlocksmitcontectbox {padding: 15px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.swifhaustelltlocksmit_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background: #5b2bac !important;}
	.swifhaustelltlocksmit_logo_small_screen a{   font-family: "GothamBold", Verdana, sans-serif; 
	 color:#000; text-shadow: 2px 2px 4px #fff;}
	
			.swifhaustelltlocksmit-logo_small_screen a{  lfont-family: "GothamBold", Verdana, sans-serif; 
	color:#000;text-shadow: 2px 2px 4px #fff; }

	.swifhaustelltlocksmitcontectbox {border-radius: 5px;}
	.swifhaustelltlocksmit-padding_around3 {display: none}
	
.navbar-inverse{background: linear-gradient(90deg, #d9b3e2 0.000%, #d2a4e3 8.333%, #ca94e2 16.667%, #c183e1 25.000%, #b673de 33.333%, #aa63da 41.667%, #9d54d5 50.000%, #9047ce 58.333%, #833cc7 66.667%, #7533bf 75.000%, #692eb7 83.333%, #5d2bae 91.667%, #522ca4 100.000%);
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.swifhaustelltlocksmit_contentbg, .swifhaustelltlocksmit-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.swifhaustelltlocksmit-dark, .swifhaustelltlocksmit-white{border-radius: 0;}
	.swifhaustelltlocksmit-logo_small_screen a{font-size: 15px;}
.swifhaustelltlocksmit_contentbg li, .swifhaustelltlocksmit-dark li{font-size: 14px}
.swifhaustelltlocksmit_contentbg strong, .swifhaustelltlocksmit-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.swifhaustelltlocksmitcontectbox2, .swifhaustelltlocksmitcontectbox {padding: 5px;}
	.swifhaustelltlocksmit-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.swifhaustelltlocksmit-logo_small_screen{font-size: 10px;}	
	.swifhaustelltlocksmit_contentbg li, .swifhaustelltlocksmit-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.swifhaustelltlocksmit_contentbg strong, .swifhaustelltlocksmit-dark strong{font-size: 12px}
	.swifhaustelltlocksmit_contentbg ul, .swifhaustelltlocksmit-dark ul{margin: 2px}
	
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background:#5b2bac!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.swifhaustelltlocksmit_bgheader.sticky{background-color: rgba(203, 107, 56, 0.7)}

	 .sticky.swifhaustelltlocksmit-logo a{font-size: 22px;}
	.swifhaustelltlocksmit-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.swifhaustelltlocksmit-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.swifhaustelltlocksmit-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.swifhaustelltlocksmit-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.swifhaustelltlocksmit-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.swifhaustelltlocksmit-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.swifhaustelltlocksmit-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


